{   
    "Transfer Info":"传输信息",
    "Sever Info":"服务器信息",
    "Maneger Center":"管理中心",
    "Account Info":"账户信息",
    "Change Password":"更改密码",
    "Users List":"用户列表",
    "Transfer List":"传输列表",
    "Back":"返回",
    "WrongPasswords":"新密码两次密码输入不一致",
    "NewPswSuccess":"密码修改成功",
    "NewPswFailed":"密码修改失败",
    "Main Info":"基础信息",
    "StartSccess":"启动成功",
    "StartFailed":"启动失败",
    "RestartSuccess":"重启成功",
    "RestartFailed":"重启失败",
    "ShutdownSuccess":"关闭成功",
    "ShutdownFailed":"关闭失败",
    "Comfirm":"重要提示",
    "LicenseError":"激活码格式错误",
    "CpuchartLabel":"CPU 使用率(%)",
    "OutchartLabel":"出网kbps",
    "InchartLabel":"入网kbps",
    "OlineUsers":"在线用户数：",
    "DisksInfo":"磁盘空间：",
    "Enabled":"启用",
    "Disabled":"未启用",
    "Auto":"自动",
    "Activated":"已激活",
    "Inactivated":"未激活",
    "License Information":"License信息：",
    "License Duration":"有效时长：",
    "License ActivateDate":"激活时间：",
    "License ExpireDate":"过期时间：",
    "License MaxBandwidth":"最大带宽：",
    "Run Status:":"状态：",
    "Runing Time:":"运行时间：",
    "Monitor information":"监控信息",
    "Details":"详细信息",
    "Activate":"激活",
    "Actions":"操作",
    "select a network card:":"选择网卡：",
    "editTitle":"编辑服务器信息",
    "emptyText":"没有数据",
    "Logout":"退出",
    "DiskUsage":"可用，共",

    "oldpassword":"旧密码",
    "newpassword":"新密码",
    "reenternewpassword":"确认新密码",
    
    "Raysync manager":"镭速传输后台管理",
    "OK": "成功",
    "Unknow exception": "未知异常",
    "Database exception": "数据库异常",
    "Account or password invalid": "帐号或密码错误",
    "Account is required": "帐号不能为空",
    "Account already existed": "帐号已存在",
    "Password is required": "密码不能为空",
    "Server not exist": "传输服务器不存在",
    "Permission diend": "权限被拒绝",
    "Invalid token": "无效的Token",
    "Invalid Id 0": "无效的ID 0",
    "Protocol marshal any error": "数据解析失败",
    "Protocol marshal error": "数据解析失败",
    "Protocol unmarshal error": "数据解析失败",
    "Email already existed": "邮箱已存在",
    "Are you sure you want to delete?": "确认要删除吗？",
    "Illegal operation": "非法操作",
    "Account not allowed": "该帐号不允许被创建",
    "Incorrect account format": "帐号格式只能为（字母、数字、下划线），长度为3~50个字符",
    "Incorrect email format": "邮箱格式错误",
    "Incorrect password format": "密码格式错误，不支持空格，长度为6~20个字符",
    "Password format error, the length of 6 to 20 characters and does not support spaces":"密码格式错误，不支持空格，长度为6~20个字符",
    "Incorrect name format": "昵称长度为50个字符以内",
    "Incorrect phone format": "电话号码格式错误",
    "Incorrect host format": "服务器地址格式不正确",
    "Input_Tile": "设置0或不填，带宽限制不生效",
    "Invalid TCP port": "请输入正确格式的TCP端口，如：2121",
    "Invalid UDP port": "请输入正确格式的UDP端口，如：8388",

    "Invalid Bandwidth": "无效的带宽",
    "Site Access Denied": "目的站点无法访问",
    "Only One Administrator": "至少要有一个管理员",
    "Directory is not exist": "目录不存在",
    "Invalid package size, only 600 ~ 1442": "无效的报文大小，只能为600~1442",

    "Shenzhen Yunyu Technology Co., Ltd": "深圳市云语科技有限公司",
    "Version":"版本",

    "Manage Center": "管理中心",
    "Users": "用户",
    "Servers": "镭速服务器",
    "Administrators": "管理员",
    "Manage": "管理",

    "User Manage": "用户管理",
    "Admin Manage":"管理员管理",
    "Add": "添加",
    "User Name": "昵称",
    "Account": "帐号",
    "Password": "密码",
    "Email": "邮箱",
    "Phone": "联系电话",
    "Company Name": "公司全称",
    "Address": "地址",
    "Remark": "备注",
    "Edit": "编辑",
    "Delete": "删除",
    "First Page": "首页",
    "Previous Page": "上一页",
    "Next Page": "下一页",
    "Last Page": "尾页",
    "Enter": "确定",
    "(1~50 characters)": "（50个字符以内）",
    "Required, account can not duplicate (3~50 characters)": "必填，用户帐号不能重复（3～50个字符）",
    "Required, double click to edit (6~20 characters)": "必填，双击进行修改（6～20个字符）",
    "Required, 6~20 characters":"必填 （6～20个字符）",

    "Server Manage": "服务器管理",
    "Server Name": "服务器名称",
    "Device ID": "设备识别码",
    "Host": "服务器地址",
    "Port": "端口",
    "Proxy Host": "代理服务器地址",
    "Proxy Port": "代理服务器端口",
    "Operation System": "操作系统",
    "Activation code": "激活码",
    "Outbound bandwidth": "出口带宽",
    "Inbound bandwidth": "入口带宽",
    "Status": "状态",
    "Enable Compression": "启用压缩",
    "Default Storage Directory": "默认存储路径",
    "Log Level": "日志级别",
    "TCP Command Port": "TCP命令端口",
    "UDP Accelerate Port": "UDP加速端口",
    "UDP Package Size": "UDP报文大小",

    "Server Assignat": "服务器分配",
    "User ID": "用户ID",
    "User Account": "用户帐户",
    "Server ID": "服务器ID",
    "Server Host": "服务器地址",
    "Server Device": "服务器设备识别码",
    "Home Directory": "用户主目录",
    "Enable": "启用",
    "Default": "默认",
    "Permission": "权限",
    "Modify": "修改",
    "Cancel": "取消",
    "Assign New Server": "分配新的服务器",
    "Please select a server": "请选择一台传输服务器",
    "Online": "在线",
    "Create": "创建",
    "Login": "登录",
    "Log Out": "退出",

    "Administrator Manage": "管理员帐号管理",
    "Full": "全部",
    "Denied": "禁止",
    "Change directory": "切换文件夹",
    "List files": "文件列表",
    "Retrieve file": "下载文件",
    "Append data": "追加数据",
    "Rename": "重命名",
    "Create directory": "创建文件夹",
    "Store file": "上传文件",
    "Support domain and IP address": "支持域名和IP地址",
    "Edit Server": "编辑服务器",
    "Edit Assignat": "修改分配信息",
    "Edit User": "编辑用户",
    "Edit Administrator": "修改管理员",
    "Port_Error": "请输入正确格式的TCP端口，如：2121",
    "proxyPort_Error": "请输入正确格式的UDP端口，如：8388",
    "packageSize_Error": "无效的报文大小，只能为600~1442",
    "Inbound_Error": "请输入正确格式的入口带宽，如：100",
    "Outbound_Error": "请输入正确格式的出口带宽，如：100",

    "Start":"启动",
    "Restart":"重启",
    "Shutdown":"关闭",
    "Type":"类型",
    "File":"文件",
    "Bytes":"大小",
    "Progress":"进度",
    "Speed":"速度",
    "Raysync Manage":"镭速传输后台管理",
    "sure":"确定",
    "cancel":"取消",
    "restartTips":"服务器信息修改成功，需要重启服务器生效，是否现在重启服务器？",
    "Raysync Server":"镭速传输",
    "Raysync":"镭速",
    "account":"账号",
    "password":"密码",
    "delComfirm":"确定要删除吗？",
    "faild":"删除失败",
    "Search":"搜索",
    "usersearch":"搜索昵称、帐号、邮箱",
    "serversearch":"搜索服务器名称、设备识别码、服务器地址",
    "assignsearch":"搜索用户帐户、用户昵称、服务器名称、服务器地址、设备码、用户主目录",
    "uploading":"上传",
    "downloading":"下载",
    "tips":"提示",
    "Wrong format":"格式错误",
    "stopped":"未运行",
    "running":"正常运行",
    "shutdowning":"正在关闭",
    "restaring":"正在重启",
    "staring":"正在启动",
    "error":"错误",
    "createUserError":"免费版Raysync仅支持3个用户，如需使用更多用户请购买专业版或企业版。",
    "createUserErrorPROVERSION":"专业版Raysync仅支持20个用户，如需使用更多用户请购买企业版。",
    "Add the RaysyncServer":"添加镭速服务器，请启动RaysyncServer自动添加后再进行修改！"
}